#Configuration file C:\Users\Andre.DESKTOP-AVB4QL6\Downloads\athailiana.fasta\atha-128conf.conf
#OPTIONS 

APPLYMODEL,1
APPLYFILTER,0
REMOVEDUPLICATES,1
CALCULATEHELIX,0
HYDROMOMENTANGLE,100
PREFIXID,Atha128
SAVEFILE,atha128
PEPLENTH,16,24
HYDROTABLE,TM
MODELTYPE,1

#FILTER PARAMETERS 


#MODEL PARAMETERS 
#FIRST TURN 

P,0,AFILMVWYX
P,0,ACDEGHKMNQRSTYX
P,0,ACDEGHKMNQRSTYX
P,0,AFILMVWYX
P,0,AFILMVWYX
P,0,ACDEGHKMNQRSTYX
P,0,AFILMVWYX
P,0,AFILMVWYX
P,0,AFILMVWYX
P,0,ACDEGHKMNQRSTYX
P,0,AFILMVWYX

#SECOND TURN 

P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX

#THIRD TURN 

P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
P,0,ADEFGHIKLMNQRSTVWYX
